[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.GetChildAccessibleObjectAtPos

Returns the child of this control located at a particular position given as a client position for the control.

## Declaration

Source position: controls.pp line 1161

`public function TLazAccessibleObject.GetChildAccessibleObjectAtPos(`
`APos: TPoint`
`):TLazAccessibleObject; virtual;`

## See also

TControl.GetChildAccessibleObjectAtPos |  | Returns the child accessibility object at the given position for the control.